# doc-cache created by Octave 9.1.0
# name: cache
# type: cell
# rows: 3
# columns: 7
# name: <cell-element>
# type: sq_string
# elements: 1
# length: 15
CylinderCooling


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 159
 -- CylinderCooling.m

     This is a demo file inside the 'doc/Examples/HeatDynamic/'
     directory
     Find the description in the documentation FEMdoc.pdf


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
This is a demo file inside the 'doc/Examples/HeatDynamic/' directory
Find the...



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 8
HeatBall


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 76
 solve a static heat problem in a ball, using the radius r only as variable



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 76
 solve a static heat problem in a ball, using the radius r only as variable




# name: <cell-element>
# type: sq_string
# elements: 1
# length: 14
HeatBallRadial


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 152
 -- HeatBallRadial.m

     This is a demo file inside the 'doc/Examples/HeatDynamic' directory
     Find the description in the documentation FEMdoc.pdf


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
This is a demo file inside the 'doc/Examples/HeatDynamic' directory
Find the ...



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
HeatCylinder


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 156
 -- HeatCylinder.m

     This is a demo file inside the 'doc/Examples/HeatDynamic/'
     directory
     Find the description in the documentation FEMdoc.pdf


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
This is a demo file inside the 'doc/Examples/HeatDynamic/' directory
Find the...



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 11
HeatDynamic


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters




# name: <cell-element>
# type: sq_string
# elements: 1
# length: 22
HeatDynamicCoefficient


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters




# name: <cell-element>
# type: sq_string
# elements: 1
# length: 8
HeatWave


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 152
 -- HeatWave.m

     This is a demo file inside the 'doc/Examples/HeatDynamic/'
     directory
     Find the description in the documentation FEMdoc.pdf


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
This is a demo file inside the 'doc/Examples/HeatDynamic/' directory
Find the...





